import { OriginalElementWidthEvents } from "../../Dream";

export const DreamLottie: OriginalElementWidthEvents<{
  lottieData: any
}, FYGE.Lottie> = ({
  lottieData
}) => {
  const Lottie = new FYGE.Lottie(lottieData)
  return Lottie
}